@font-face {
    font-family: MetaProLight;
    src: url("/fonts/MetaProLight/MetaProLight.otf");
  }
  
  @font-face {
    font-family: MetaProMedium;
    src: url("/fonts/MetaProLight/MetaProMedium.otf");
  }
  
  table {
    border: 1px dotted !important;
  }
  table td,
  table th {
    border: 1px dotted #000 !important;
  }
  table thead td,
  table thead th {
    font-size: 7px;
    line-height: 8.5px;
    font-family: MetaProMedium;
    padding: 4px 0px 4px 4px;
  }
  table tbody td,
  table tbody th {
    font-size: 7.25px;
    line-height: 8.5px;
    font-family: MetaProLight;
    padding: 4px 0px 4px 4px;
  }
  table[data-table-type="singleColumn"] {
    width: 203.764px !important;
    max-width: 203.764px !important;
    min-width: 203.764px !important;
  }
  
  table[data-table-type="doubleColumn"] {
    width: 419.528px !important;
    max-width: 419.528px !important;
    min-width: 419.528px !important;
  }

  table[data-table-type="threeColumn"] {
    width: 527.276px !important;
    max-width: 527.276px !important; 
    min-width: 527.276px !important;
  }
  
  table[data-table-type="spreadColumn"] {
    width: 1054.552px !important;
    max-width: 1054.552px !important;
    min-width: 1054.552px !important;
  }
  
  table[data-table-type="landScape"] {
    width: 684.701px !important;
    max-width: 684.701px !important;
    min-width: 684.701px !important;
  }
  
  table[data-table-type="stubColumn"] {
    width: 107.736px !important;
    max-width: 107.736px !important;
    min-width: 107.736px !important;
  }